CHVT(1)

NIMI
chvt - Vaihda virtuaalikonsolia

YLEISKATSAUS
chvt [valitsin...] N

KUVAUS
Komento chvt N vaihtaa /dev/ttyN :n uudeksi virtuaalikonsoliksi. (virtuaalikonsoli luodaan, mikäli sitä ei ole ennestään olemassa) Vapauttaaksesi virtuaalikonsolin muuhun käyttöön, käytä deallocvt(1):tä.) Näppäinyhdistelmällä (Ctrl)+vasen ALT+funktionäppäin (F1-F12) on normaalisti sama vaikutus kuin chvt-komennolla.

VALITSIMET

-V, --version
    print program version and exit.

-h, --help
    show this text and exit.

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Juhani Rantanen <misty@sgic.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.